@charset "utf-8";

/* 
name: kyouiku_g2
designer: Firstserver
designer_url: http://www.fsv.jp/ 
layouts: layout-tw,layout-wt,layout-twt
Ver1.0 2008/07/17
*/


/* ---------------------------------------------------------------------
reset elements
--------------------------------------------------------------------- */
* {
	margin: 0;
	padding: 0;
}

h1, h2, h3, h4, h5, h6, p, pre, blockquote, fieldset, ul, ol, dl {
	margin-bottom: .75em;
}

#header-inner, #content-inner, #footer-inner {
	padding: 0;
}

#content-inner {
	padding-top: 20px;
}

#beta-innarchive-contenter, #gamma-inner {
	padding: 0;
}

.widget-content {
	margin:0;
	padding:0;
}

/* ---------------------------------------------------------------------
レイアウト
--------------------------------------------------------------------- */



/*3列メニューの場合*/
.layout-twt #alpha {
	float: left;
	width: 530px;/*元々430*/
	left: 150px;/*元々200*/
	margin:0;
	overflow: hidden;
	
	/*border:1px solid #ff0000;色分け用*/

}

.layout-twt #beta {
	float:left;
	left: -530px;/*元々-430*/
	margin:0;
	width: 150px;/*元々200px*/
	overflow: hidden;
	
	/*border:1px solid #ff0000;色分け用*/

}

.layout-twt #gamma {
	float:left;
	margin:0;
	width: 200px;
	overflow: hidden;
	
	/*border:1px solid #ff0000;色分け用*/
	
}

.layout-twt #content-inner {
	/*background: url(content_inner_bg_twt.jpg) no-repeat;*/
}


/*2列メニュー（自作）*/
.layout-twt2 #alpha {
	float: left;
	width: 730px;/*元々430*/
	left: 150px;/*元々200*/
	margin:0;
	overflow: hidden;
	
	/*border:1px solid #ff0000;色分け用*/

}

.layout-twt2 #beta {
	float:left;
	left: -730px;/*元々-430*/
	margin:0;
	width: 150px;/*元々200px*/
	overflow: hidden;
	
	/*border:1px solid #ff0000;色分け用*/

}



.layout-twt2 #content-inner {
	/*background: url(content_inner_bg_twt.jpg) no-repeat;*/
}



/*共通*/
#alpha-inner {
	margin:0;
	padding:10px 20px 0;
	
	/*border:1px solid #ff0000;色分け用*/
	
}

.layout-twt #alpha-inner {
	padding:10px 10px 0;
	
	/*border:1px solid #ff0000;色分け用*/
	
}

#beta-inner {
	margin:10px 0 0 0;
	padding:0;
	
	/*border:1px solid #ff0000;色分け用*/
	
}

#gamma-inner {
	margin:10px 0 0 0;
	padding:0;
	
	/*border:1px solid #ff0000;色分け用*/
	
}

/**自作2列*/


.layout-twt2 #alpha-inner {
	padding:10px 10px 0;
	
	/*border:1px solid #ff0000;色分け用*/
	
}




/* ---------------------------------------------------------------------
ページ全体
--------------------------------------------------------------------- */
body {
	text-align:center;
	font-family:"ヒラギノ角ゴPro W3", "Hiragino Kaku Gothic Pro", Osaka, "メイリオ", Meiryo, "ＭＳ Ｐゴシック", sans-serif;
	font-style: normal;
	font-weight: normal;
	font-size:100%;
	line-height: 1.5;
	color:#333;
	background: #fff;
}

/* リンクカラー */
a {
	color: #30271F;
}

a:hover {
	color:#6699CC;
}

.clear {
	clear:both;
}

/* リンクカラー */
.new-info {
	color:red;

}

/* ---　ページトップ　--- */
#gotop {
	clear:both;
	width:100%;
	font-size:85% !important;
	font-size:80%;
	margin:0;
}

#gotop a {
	background: url(gotop_text.gif) no-repeat;
	display: block;
	height: 18px;
	width: 119px;
	text-indent: -9999px;
	float: right;
	overflow: hidden;
}

#gotop a:hover {
	background: url(gotop_text_hover.gif) no-repeat;
}

/* -----　パンくず　----- */
.navi {
	margin:5px 5px 20px;
	text-align:left;
	font-size:85% !important;
	font-size:80%;
}


/* ---------------------------------------------------------------------
container
--------------------------------------------------------------------- */



/*3列メニューの場合*/
.layout-twt #container {
	line-height:1.6;
	font-size:80%;
	width:880px;/*元々830*/
	margin:0 auto;
	text-align:left;
	border-left:1px solid #999;
	border-right:1px solid #999;
	/*background: url(container_bg_twt.jpg) repeat-y;*/
	
	
}

/*2列メニュー自作の場合*/
.layout-twt2 #container {
	line-height:1.6;
	font-size:80%;
	width:880px;/*元々830*/
	margin:0 auto;
	text-align:left;
	border-left:1px solid #999;
	border-right:1px solid #999;
	/*background: url(container_bg_twt.jpg) repeat-y;*/
	
	
}

/*共通*/
#container-inner {
	position: relative;
	width:880px;/*元々830*/
	
	/*border:1px solid #ff0000;色分け用*/
	
}

/* ---------------------------------------------------------------------
ヘッダー
--------------------------------------------------------------------- */
#header-module {
	width:880px;
	
	/*border:1px solid #ff0000;色分け用*/
	
}

#header-module-inner {
	background:#f4f4f4;
	width:880px;
	border-bottom: 1px solid #56533A;
}

#header-contents {
	width:100%;
}

#header-contents .left {
	width:60%;
	float:left;
}

#header-contents .right {
	width:40%;
	float:right;
	text-align:right;
	padding:8px 0 5px 0;
}

#header-description {
	width:860px;/*元々810？*/
	padding: 8px 10px;
	visibility: visible;
	background:#f4f4f4 url(header_border.gif) repeat-x left bottom;
	font-size:90% !important;
	font-size:80%;
	color: #333;
}

#head-main {
	width: 880px;
	margin-top: 0px;
	
	/*border:1px solid #ff0000;色分け用*/
	
	

}

#head-main-inner {
	height: 103px;
	margin-top: 0px;
	background:#fff;
	background: url(top_bg.gif);/*←←←←*/
	background-repeat: no-repeat;
}

/* ---------------------------------------------------------------------
Content
--------------------------------------------------------------------- */
#content {
	_height:1px;
}

/* ---------------------------------------------------------------------
フッター
--------------------------------------------------------------------- */
#footer {
	width:880px;
	clear:both;
	/*background:#528ba8;*/
	background:#C25A0F;
	margin-top: 20px;
	padding-bottom:10px;
}

.designed {
	text-align:right;
	padding:0px 15px 0;
	font-size: 85% !important;
	font-size: 80%;
	color:#fff;
}

.designed a {
	color:#fff;
}

.designed a:hover {
	color:#fff;
	text-decoration:none;
}


/* ---------------------------------------------------------------------
投稿記事
--------------------------------------------------------------------- */
.archive-title {
	_height:1px;
	margin:0 0 5px 0;
	padding:20px 0 10px 10px;
	font-weight:bold;
	/*background: url(m_archive_content_h1.gif) left bottom no-repeat;*/
	font-size:130% !important;
	font-size:125%;
	line-height:1.2;
	color:#20372F;
}

.archive-title em {
	font-style:normal;
}


.entry-asset {
	margin:0 0 0 0;
}

.asset-header {
	padding:0;
}

.asset-name {
	padding:2px 0 2px 28px;
	margin:0;
	_height:1px;
	background: url(m_archive_content_h2.gif) no-repeat 8px 4px;
	font-weight:bold;
}

.page-asset .asset-name {
	_height:1px;
	padding:6px 10px 4px 20px;
	background: #6382C1;
	font-size:130% !important;
	font-size:125%;
	font-weight:bold;
	color:#FFF;
}

.layout-twt .page-asset .asset-name {
	background: url(heading3_twt.gif) no-repeat;
}

/*自作2列*/
.layout-twt2 .page-asset .asset-name {
	background: url(heading3_twt.gif) no-repeat;
}

.asset-name a:link,
.asset-name a:hover,
.asset-name a:visited,
.asset-name a:active {
}

.asset-body {
	margin:0 0 0 5px;
}

.asset-more {
	margin:0 10px 10px;
}

.asset-more-link {
	margin:5px 0 0 10px;
	text-indent: -9999px;
	clear:both;
	overflow: hidden;
	height:22px;
}

.asset-more-link a {
	text-indent: -9999px;
	height:20px;
	width:100px;
	display: block;
	overflow: hidden;
	background: url(m_asset_more_link.gif) no-repeat 0 0;
	margin-left:460px;
}

.layout-twt .asset-more-link a {
	margin-left:270px;
}
/*自作2列*/
.layout-twt2 .asset-more-link a {
	margin-left:270px;
}

.asset-more-link a:hover {
	background: url(m_asset_more_link_hover.gif) no-repeat 0 0;
}

.asset-meta {
	text-align:right;
	margin-top:5px;
	padding-top:7px;
	background: url(m_asset_meta_border.gif) no-repeat left top;
	font-size:95% !important;
	font-size:90%;
}


/* ---------------------------------------------------------------------
トラックバック
--------------------------------------------------------------------- */
#trackbacks {
	margin:10px 0;
}

#trackbacks .trackbacks-header {
	background: url(m_trackbacks_header_h2.gif) no-repeat left top;
	_height:1px;
	padding:6px 10px 4px 10px;
	margin:0 5px 10px 5px;
	font-size:105% !important;
	font-size:100%;
	font-weight:bold;
}

.trackbacks-info {
	padding:0 10px;
}

.trackback .inner {
	padding:10px;
	margin:0 10px;
	border:1px solid #999;
	background:#eee;
}

.trackback-footer {
	text-align:right;
	margin:0;
	padding-top:5px;
	border-top: 1px dotted #999;
	font-size:95% !important;
	font-size:90%;
}

/* ---------------------------------------------------------------------
コメント
--------------------------------------------------------------------- */
#comments {
	margin:10px 0;
}

#comments .comments-header {
	background: url(m_comments_header_h2.gif) no-repeat left top;
	_height:1px;
	padding:6px 10px 4px 10px;
	margin:0 5px 10px 5px;
	font-size:105% !important;
	font-size:100%;
	font-weight:bold;
}

#comments .comments-open-header {
	background: url(m_comments_header_h2.gif) no-repeat left top;
	_height:1px;
	padding:6px 10px 4px 10px;
	margin:0 5px 10px 5px;
	font-size:105% !important;
	font-size:100%;
	font-weight:bold;
}

.comment {
	margin:10px 10px 10px 0;
}

.comment .inner {
	padding:5px 10px;
	_height:1px;
}

.comment .comment-header {
	padding:0 5px;
	margin:0 0 5px;
}

.comment .comment-content {
	padding:0 5px;
}

.comments-open {
	margin-top: 20px;
}

.comments-open-header {
	_height:1px;
	padding:6px 10px 4px 10px;
}

.comments-open-content {
	padding:10px;
}


#comment-preview, #comment-submit, #comment-cancel {
	padding:0 2px;
	height:19px;
	font-size:95% !important;
	font-size:90%;
	background-color: #CCCCCC;
	color:#333333;
	border:1px solid #999999;
	padding:0 2px;
	height:19px;
}


.comment-footer {
	text-align:right;
	margin:0;
	padding:0px 5px;
	font-size:95% !important;
	font-size:90%;
}


/* ---------------------------------------------------------------------
サイトマップ
--------------------------------------------------------------------- */
.archive-content {
	padding:10px;
	line-height:1.3;
}

.archive-content ul,
.archive-content ol {
	list-style:none;
}

.archive .archive-list-item .category_name {
	margin-top:10px;
	padding:3px 0 3px 16px;
	font-weight:bold;
	background: url(m_sitemap_list1.gif) 10px 5px no-repeat;
	font-size:115% !important;
	font-size:110%;
	height:1%;
}

.archive .archive-list-item .category_name a {
	text-decoration:none;
	color:#494949;
}

.archive .archive-list-item .category_name a:hover {
	text-decoration:none;
	color:#848484;
}

.archive .archive-list-item {
	border-bottom: 1px solid #ccc;
}

.archive .archive-list-item a {
	display:block;
	text-decoration:none;
	margin:0;
	padding:0 15px 0 12px;
}


.archive .archive-list-item ul {
	margin:0 0 10px 0;
	padding:0 0 5px 0;
}

.archive .archive-list-item li {
	text-decoration:none;
	margin:0 0 0 25px;
	padding:3px 12px;
	background: url(m_sitemap_list2.gif) 10px 8px no-repeat;
	font-weight:normal;
}

/*サブカテゴリ*/
.archive .archive-list-item .archive-list-item {
	background:none;
	margin:0 0 0 20px;
	padding:10px 0 0 0;
	border:none;
	border-top: 1px solid #ccc;
}

.archive .archive-list-item .archive-list-item .category_name {
	margin:0;
	padding:3px 0 3px 14px;
}

.archive .archive-list-item .archive-list-item .category_name a {
	background: none;
}

.archive .archive-list-item .archive-list-item ul {
	margin:0 0 0 0;
	padding:0 0 5px 10px;
}

.archive .archive-list-item .archive-list-item li {
	padding:0 0 6px 0;
	background: none;
}

.archive .archive-list-item .archive-list-item a {
	background: url(m_sitemap_list2.gif) 0 4px no-repeat;
	display:block;
	text-decoration:none;
	margin:0;
	padding: 0 15px;
}


/*サブカテゴリ(第３階層)*/
.archive .archive-list-item .archive-list-item .archive-list-item {
	margin:0 0 0 20px;
	padding:10px 0 0 0;
	border:none;
	border-top: 1px solid #ccc;
}


/*サブカテゴリ(第４階層)*/
.archive .archive-list-item .archive-list-item .archive-list-item .archive-list-item {
	margin:0 0 0 20px;
	padding:10px 0 0 0;
	border:none;
	border-top: 1px solid #ccc;
}


/* ---------------------------------------------------------------------
コメントプレビュー/コメント完了
--------------------------------------------------------------------- */
.comment-title {
	_height:1px;
	margin:0 0 5px 0;
	padding:20px 0 10px 37px;
	font-weight:bold;
	background: url(m_archive_content_h1.gif) left bottom no-repeat;
	font-size:130% !important;
	font-size:125%;
	line-height:1.2;
}

.comment-container {
	margin:10px 20px 200px 10px;
}

/* ---------------------------------------------------------------------
検索結果ページ
--------------------------------------------------------------------- */
.search-form-header {
	_height:1px;
	margin:0 0 5px 0;
	padding:20px 0 10px 37px;
	font-weight:bold;
	background: url(m_archive_content_h1.gif) left bottom no-repeat;
	font-size:130% !important;
	font-size:125%;
	line-height:1.2;
}

.search-form-content {
	background:#eee;
	padding:15px;
	border:1px solid #666;
}

.search-results-header {
	margin:20px 0 5px;
	font-size:115% !important;
	font-size:110%;
	font-weight:bold;
	color:#000;
	background: url(m_search_results_header_h2.gif) no-repeat left top;
	padding:6px 0 5px 7px;
}

.search-results-header2 {
	_height:1px;
	padding:8px 20px 6px 10px;
	margin:10px 0 10px 0;
	background: url(m_search_results_header_h2.gif) no-repeat left top;
	font-weight:bold;
	line-height:1.2;
	font-size:115% !important;
	font-size:110%;
}

.search-form-content .box {
	width:200px;
}

.search-form-content .submit {
	font-size:95% !important;
	font-size:90%;
	background-color: #F4F4F4;
	color:#333333;
	border:1px solid #C9C9C9;
	padding:0 2px;
}

/* ---------------------------------------------------------------------
Widget：[ヘッダー]サイト名(ロゴ画像)
--------------------------------------------------------------------- */
.left h2 {
	text-align:left;
}

.right h2 {
	text-align:right;
}

#header-name {
	margin:10px;
	line-height: 1.5;
	color: #333;
	font-size:200% !important;
	font-size:195%;
	font-weight:bold;
	line-height: 1.5;
}

#header-name a {
	text-decoration: none;
	color:#336699;
}

#header-name a:hover {
	text-decoration: underline;
	color:#6699CC;
}

.logo {
	margin:10px;
	border:none;
}

/* ---------------------------------------------------------------------
Widget：[ヘッダー]フリーエリア
--------------------------------------------------------------------- */
.right .free-content1 {
	padding:0 15px 5px 0;
	word-wrap:break-word;
	font-size:80% !important;
	font-size:75%;
	line-height:1.6;
	text-align:right;
	color:#333;
}

.right .free-content1 a {
	color:#336699;
}

.right .free-content1 a:hover {
	color:#6699CC;
}

/* ---------------------------------------------------------------------
Widget：[ヘッダー]サイトマップ・お問合せリンク
--------------------------------------------------------------------- */
.sub-contents {
	padding:0 10px 5px 0;
	font-size:85% !important;
	font-size:80%;
	text-align:right;
	color:#FFFFFF;
}

.sub-contents a:link,
.sub-contents a:visited,
.sub-contents a:active {
	text-decoration:none;
	color:#FFFFFF;
}

.sub-contents a:hover {
	text-decoration:underline;
	/*color:#6699CC;*/
	text-decoration:underline;
}

.search-content form {
	text-align: right;
}

/* ---------------------------------------------------------------------
Widget：[ヘッダー]検索フォーム
--------------------------------------------------------------------- */

.widget-header-search {
	font-size:85% !important;
	font-size:80%;
}

.search-content {
	padding:0 15px 5px 0;
	color:#333;
}

.search-content label {
	display:inline;
}

.widget-header-search .box {
	width:160px;
}

.widget-header-search .submit {
	font-size:95% !important;
	font-size:90%;
	background-color: #CCCCCC;
	color:#333333;
	border:1px solid #999999;
	padding:0 2px;
	height:19px;
}


/* ---------------------------------------------------------------------
Widget：[ヘッダーメイン]フリーエリア
--------------------------------------------------------------------- */
.free-content2 {
	font-size:95% !important;
	font-size:90%;
	padding:0;
	background:#F0ECE8;
	color:#333;
}


/* ---------------------------------------------------------------------
Widget：[ヘッダーメイン]メイン画像
--------------------------------------------------------------------- */
#head-main-inner .main_image {
	clear:both;
	margin: 0;
	padding: 0;
	_height:1px;
	text-align:center;
}

#head-main-inner .main_image img {
	margin:0px;
	vertical-align: bottom;
}

/* ---------------------------------------------------------------------
Widget：[メイン]メイン画像
--------------------------------------------------------------------- */
#alpha .main_image {
	margin-bottom: 20px;
}


/* ---------------------------------------------------------------------
Widget：[メイン]ウェルカムメッセージ
--------------------------------------------------------------------- */
#welcome_message {
	margin-bottom:20px;
}

#welcome_message h3.title {
	_height:1px;
	padding:25px 0 23px 25px;
	font-weight:bold;
	/*background: url(m_welcome_message_h3.jpg) no-repeat left center;*/
	font-size:130% !important;
	font-size:125%;
	line-height:1.2;
	color:#20372F;
	margin: 0;
}

#welcome_message .content {
	margin:0;
	padding:15px 3px 10px 3px;
}

/* ---------------------------------------------------------------------
Widget：[メイン]新着記事一覧
--------------------------------------------------------------------- */
#top-news {
	margin-bottom:20px;
}

#top-news h3 {
	_height:1px;
	margin:0 0 5px 0;
	padding:10px 0 10px 10px;
	font-weight:bold;
	background: url(m_top_news_h3.jpg) no-repeat;
	font-size:120% !important;
	font-size:115%;
	line-height:1.2;
	color:#20372F;
}

#top-news .news {
	padding:2px 10px 2px 3px;
}

#top-news .day {
	float: left;
	width: 85px;
	padding: 0 0 0 17px;
	background: url(m_top_news_arrow.gif) no-repeat 0 center;
	font-size:115% !important;
	font-size:110%;
}

#top-news .title {
	float: right;
	padding-left:7px;
	width: 465px;
}

.layout-twt #top-news .title {
	width: 285px;
}


/* ---------------------------------------------------------------------
Widget：[サイド]新着記事一覧
--------------------------------------------------------------------- */
#side-top-news {
	margin-bottom:20px;
}

#side-top-news h3 {
	_height:1px;
	margin:0 0 5px 0;
	padding:10px 0 10px 10px;
	font-weight:bold;
	background: url(m_top_news_h3.jpg) no-repeat;
	font-size:120% !important;
	font-size:115%;
	line-height:1.2;
	color:#20372F;
}

#side-top-news .news {
	padding:2px 10px 2px 3px;
}

#side-top-news .day {
	float: left;
	width: 85px;
	padding: 0 0 0 17px;
	background: url(m_top_news_arrow.gif) no-repeat 0 center;
	font-size:115% !important;
	font-size:110%;
}

#side-top-news .title {
	float: right;
	padding-left:7px;
	width: 180px;
}

.layout-twt #side-top-news .title {
	width: 180px;
}


/* ---------------------------------------------------------------------
Widget：[メイン]トップ表示記事
--------------------------------------------------------------------- */
#top-entry {
	margin-bottom:20px;
}

#top-entry h3.title {
	_height:1px;
	margin:0 0 5px 0;
	padding:20px 0 10px 37px;
	font-weight:bold;
	background: url(m_top_entry_h3.gif) left bottom no-repeat;
	font-size:130% !important;
	font-size:125%;
	line-height:1.2;
	color:#20372F;
}

#top-entry .content {
	padding:10px;
}

#top-entry .asset-more-link {
	font-size:85% !important;
	font-size:80%;
	padding:0 0 10px 0;
}

/* ---------------------------------------------------------------------
Widget：[メイン]カテゴリー表示記事
--------------------------------------------------------------------- */
#top-category {
	margin-bottom:20px;
}

#top-category h3.title {
	color:#20372F;
	_height:1px;
	margin:0 0 5px 0;
	padding:20px 0 10px 37px;
	font-weight:bold;
	background: url(m_top_category_h3.gif) left bottom no-repeat;
	font-size:130% !important;
	font-size:125%;
	line-height:1.2;
}

.top-category-content {
	margin:0;
	padding:10px;
	background: #FFFFFF;
	border: 1px solid #999999;
	margin:0 0 10px 0;
	background:#F3F8FA url(m_top_category_bg.gif) right top no-repeat;
}

.top-category-content h4.name {
	_height:1px;
	padding:2px 0 2px 22px;
	background: url(m_top_category_h4.gif) no-repeat left 4px;
	font-weight:bold;
	line-height:1.2;
	font-size:115% !important;
	font-size:110%;
}


#top-category .content {
	margin:0;
	padding:5px 3px 10px 3px;

}

#top-category .asset-more-link {
	font-size:85% !important;
	font-size:80%;
}


/* ---------------------------------------------------------------------
Widget：[メイン]フリーエリア
--------------------------------------------------------------------- */
.free-content3 {
	margin-bottom:20px;
	padding:0;
}


/* ---------------------------------------------------------------------
Widget：[サイド]メインメニュー
--------------------------------------------------------------------- */
.widget-main-menu {
	width:200px;
	margin:5px 0 20px;
	padding: 0;
}

.widget-main-menu ul {
	margin: 0;
	padding: 0;
	list-style:none;
}

.widget-main-menu .menu-content {
	width:170px;
	margin: 0 10px;
	font-size:105% !important;
	font-size:100%;
	line-height:1.2;
	font-weight: normal;
}

.widget-main-menu .menu-list-item {
	width: 180px;
}

.widget-main-menu .menu-list-item a {
	display:block;
	width:160px;
	padding:8px 0 8px 8px;/*元々8 0 8 20*/
	/*background:url(s_menu_list_item_arrow.gif) no-repeat 0 9px;*/
	text-decoration:none;
	color: #30271F;
	border-bottom: 1px solid #ccc;
}

.widget-main-menu .menu-list-item a:hover {
	text-decoration:underline;
	color:#6699CC;
}

.widget-main-menu .menu-list .menu-list a {
	display:block;
	width:140px;
	padding:8px 0 8px 40px;
	/*background:url(s_menu_list_item_arrow2.gif) no-repeat 25px 10px;*/
	text-decoration:none;
	color: #30271F;
	border-bottom: 1px solid #ccc;
}

.widget-main-menu .menu-list .menu-list a:hover {
	text-decoration:underline;
	color:#6699CC;
}

.widget-main-menu h3 {
	_height:1px;
	margin:0 0 5px 0;
	padding:10px 0 10px 10px;
	font-weight:bold;
	background: url(m_top_news_h3.jpg) no-repeat;
	/*font-size:120% !important;*/
	/*font-size:115%;*/
	line-height:1.2;
	color:#20372F;
}

/* ---------------------------------------------------------------------
Widget：[サイド]検索フォーム
--------------------------------------------------------------------- */
.widget-side-search {
	width:180px;
	margin:5px 0 15px 0;
}


.widget-side-search .widget-header {
	width:155px;
	margin:0 0 3px 10px;
	padding:2px 0 2px 25px;
	background:#93b7c8 url(s_search_bg.gif) no-repeat 0 center;
	font-size: 115% !important;
	font-size: 110%;
	color:#FFF;
	font-weight:bold;
}

.widget-side-search .widget-content {
	width:170px;
	padding:5px;
	margin-right: 10px;
	margin-left: 10px;
	font-size:90% !important;
	font-size:85%;
	border-bottom: 1px solid #958E89;
}

.widget-side-search .box {
	width:165px;
}

.widget-side-search .submit {
	color:#333333;
	border:1px solid #C9C9C9;
	background-color: #F4F4F4;
	padding:2px;
	height:1.7em;
	display: block;
	margin: 3px 0 0;
}

/* ---------------------------------------------------------------------
Widget：[サイド]rss
--------------------------------------------------------------------- */
.rss {
	width:170px;
	padding:5px 0 15px 15px;
}

.rss-content {
	background: url(s_rss.gif) 0 center no-repeat;
	padding-left:18px;
}


/* ---------------------------------------------------------------------
Widget：[サイド]会社概要
--------------------------------------------------------------------- */
.widget-company {
	font-size: 85% !important;
	font-size: 80%;
	line-height:1.4;
	width:160px;
	padding: 0 15px 0 15px;
}

.widget-company .widget-content {
	width: 100%;
	overflow: hidden;
	padding:5px;
	background:#FAF3D1;
	border: 1px solid #F4E69D;
	word-break:break-all;
}

/* ---------------------------------------------------------------------
Widget：[サイド]フリーエリア
--------------------------------------------------------------------- */
.free-content4 {
	width:160px;
	line-height:1.4;
	font-size: 85% !important;
	font-size: 80%;
	padding: 5px 5px 10px 5px;
	margin: 10px 0 15px 14px;
	background:#ECF1EF;
	border: 1px solid #D3DEDA;
	overflow: hidden;
	word-break:break-all;

}

/* ---------------------------------------------------------------------
Widget：[サイド]カレンダー
--------------------------------------------------------------------- */
.widget-calendar {
	margin:5px 0 15px 0;

}

.widget-calendar .widget-header {
	width:155px;
	margin:0 0 5px 10px;
	padding:2px 0 2px 25px;
	font-size: 115% !important;
	font-size: 110%;
	color:#FFF;
	background:#93b7c8 url(s_search_bg.gif) no-repeat 0 center;
	font-weight:bold;
}

.widget-calendar .widget-content {
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}

.widget-calendar .widget-content table {
	text-align:center;
	margin:0 auto;
	width: 150px;
}

.widget-calendar .widget-content table td {
	padding:1px 3px;
	font-size: 100% !important;
	font-size: 95%;
}

/* ---------------------------------------------------------------------
Widget：[サイド]ウェブページ一覧
--------------------------------------------------------------------- */
.widget-folders {
	width:180px;
	margin:5px 0 15px 10px;
	border-bottom: 1px solid #958E89;	
}
.widget-folders .widget-content {
	width:170px;
	padding:5px;
}

.widget-list {
	margin: 0;
	padding: 0;
	list-style: none;
}

.widget-list .widget-list {
	padding:0;
	margin:0;
}

.widget-list-item {
	margin:0;
	padding:2px 0 2px 20px;
	background: url(s_folders_arrow.gif) no-repeat 2px 7px;
	_height: 1px;
}



/* ---------------------------------------------------------------------
Widget：[フッター]フッターメニュー
--------------------------------------------------------------------- */
.widget-footer-menu {
	width:100%;
	background:#a9cadb;
	text-align:right;
	font-size: 95% !important;
	font-size: 90%;
}

.widget-footer-menu a {
	color:#FFFFFF;
	text-decoration:underline;
}
.widget-footer-menu a:hover {
	color:#FFFFFF;
	text-decoration:none;
}

.widget-footer-menu ul {
	padding:5px 10px;
}

.widget-footer-menu li {
	display: inline;
	padding: 0 5px 0 12px;
	border-right: 1px solid #FFFFFF;
}



/* ---------------------------------------------------------------------
Widget：[フッター]コピーライト
--------------------------------------------------------------------- */
#widget-copyright {
	width:100%;
	color: #fff;
	width:100%;
	text-align: right;
}

#widget-copyright .copyright-content {
	padding:10px 15px 0;
	font-size: 85% !important;
	font-size: 80%;
}

/* ---------------------------------------------------------------------
Widget：[サイド]サインイン
--------------------------------------------------------------------- */

/*dt,*/
dd {
	margin: 0.4em 10px;
}

dt {
	/*
	color: #000;
	font-size: 100%;
	font-weight: bold;
	*/
	
	/*新着記事とかのH3から拝借**/
	_height:1px;
	margin:0 0 5px 0;
	padding:10px 0 10px 10px;
	font-weight:bold;
	background: url(m_top_news_h3.jpg) no-repeat;
	font-size:120% !important;
	font-size:115%;
	line-height:1.2;
	color:#20372F;
}

}

dd {
	margin-left: 20px;
	margin-bottom: 0.6em;
}